import 'package:chat/configs/app_colors.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

class PublishDeleteDialog extends StatelessWidget {
  const PublishDeleteDialog({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Dialog(
      child: ListTile(
        textColor: AppColors.red,
        title: const Text('删除'),
        onTap: () {
          Get.back(result: true);
        },
      ),
    );
  }
}
